.client-container{
    min-height: 100vh;
    margin: auto;
    .client-container__header{
        display: flex;
        justify-content: space-between;
        background-color: #ffffff !important;
        &__img{
            height: 5vh;
            margin-left: 10px;
        }
        
    }
    .client-container__content{
        &__title{
            border-bottom: 1px solid black;
            padding: 10px 5px;
            margin: 5px;
            .client-title{
                font-weight: bold;
                margin: auto;
            }
            .client-btn{
                display: flex;
                justify-content: right !important;
                .client-btn__add-client-btn{
                    color: #fff;
                    border-color: #3499db;
                    background-color: #3499db;
                }
                .client-btn__export-btn{
                    color: #fff;
                    border-color: #3499db;
                    background-color: #3499db;
                }
            }
        }
        &__table{
            padding: 10px 0px;
            margin: 15px 5px;
            background-color: #fff;
            min-height: 80vh;
            .client-title{
                text-align: center;
            }
            .client-table{
                display: flex;
                align-items: center;
                .client-table__first-page-btn{
                    border: 1px solid black;
                    padding: 2px 20px;
                    border-radius: 5px;
                    cursor: pointer;
                }
                .client-table__prev-page-btn{
                    border: 1px solid black;
                    padding: 2px 6px;
                    margin-left: 1px;
                    border-radius: 5px;
                    cursor: pointer;
                }
                .client-table__next-page-btn{
                    border: 1px solid black;
                    padding: 2px 6px;
                    margin-left: 1px;
                    border-radius: 5px;
                    cursor: pointer;
                }
                .client-table__final-page-btn{
                    border: 1px solid black;
                    padding: 2px 20px;
                    margin-left: 1px;
                    border-radius: 5px;
                    cursor: pointer;
                }
                .client-table__goto-btn{
                    border: 1px solid black;
                    padding: 2px 6px;
                    margin-left: 1px;
                    border-radius: 5px;
                    cursor: pointer;
                }
                .client-table__select{
                    margin-left: 5px;
                }
            }
        }
    }
}
@media only screen and (min-width: 300px) and (max-width: 400px) {
    .client-btn__add-client-btn, .client-btn__export-btn{
        font-size: 15px;
    }

}